format_version: '1.0'


repository_url: https://github.com/libgit2/libgit2
issue_url: https://github.com/libgit2/libgit2/issues/127


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6b29075
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 8ee19a25ab4b54ff583bb46093610db0f53d2ab5

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 3031a3ad5024d99e4dec5348a26c5a9b4c70fb68

options:
  language: C
